<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001551263</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/55/12/JORFARTI000001551263.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000713809" date_publi="1995-02-09" date_signature="1995-02-02" nature="DECRET" nor="EQUU9401978D" num="95-128" num_parution_jo="0034">
<TITRE_TXT c_titre_court="Décret n°95-128 du 2 février 1995" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000713809">Décret no 95-128 du 2 février 1995 relatif à l'exercice en commun de la    profession de géomètre expert sous forme de société en participation</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°95-128 du 2 février 1995" debut="1995-02-09" fin="2026-06-01" id_txt="LEGITEXT000005617720">Décret n°95-128 du 2 février 1995 relatif à l'exercice en commun de la profession de géomètre expert sous forme de société en participation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001551263" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 1er. -  La constitution entre géomètres experts d'une société en     participation régie par le titre II de la loi du 31 décembre 1990 susvisée     donne lieu à l'insertion d'un avis dans un journal habilité à recevoir les     annonces légales dans chacun des lieux d'exercice de la société.<br/>      L'avis contient la liste des géomètres experts associés, la dénomination de     la société, son objet et l'adresse de ses lieux d'exercice.<br/>      Il est communiqué au préalable au conseil régional de l'ordre des géomètres     experts dont relève chacun des lieux d'exercice.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
